/*!
 * CMS: Puzzle (http://cmspuzzle.ru)
 * developer: Брендинговое агенство "Brand Center" (http://bcru.info)
 */
/*! --------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/*! ---------header--------- */
header {
	margin-top: 10px;
	margin-bottom: 10px;
}
/*! ---logo--- */
header .logo {
}
/*! ---activity--- */
header .activity {
	font-family: 'Eurofurence';
	font-size: 1.3em;
	text-transform: uppercase;
	padding-top: 15px;
}
@media (max-width: 1200px) {
	header .activity {
		font-size: 1em;
	}
}
@media (max-width: 768px) {
	header .activity {
		text-align: center;
	}
}
/*! ---application--- */
header .application {
	font-family: 'Eurofurence';
	text-transform: uppercase;
	padding-top: 15px;
}
header .application .btn {
	font-size: 1.2em;
}
/*! ---contacts--- */
header .contacts {
	font-family: 'Eurofurence';
	text-align: center;
	font-size: 1.3em;
	padding-top: 12px;
}
/*! ---contacts--- */
header .navbar {
	font-family: 'Eurofurence';
	text-transform: uppercase;
	font-size: 1.2em;
	margin-top: 10px;
	
}
header .navbar-inverse {
	border: none;
	
}
header .navbar-collapse {
}
@media (min-width: 768px) {
	header .navbar-collapse {
		    padding-left: 0px;
	}
}
/*! ---------footer--------- */
footer {
	background: #222;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*! ---header--- */
footer .header {
}
footer .header h4 {
	color: #fff;
	font-family: 'Eurofurence';
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: 400;
    font-style: normal;
}
/*! ---menu--- */
footer .menu {
	margin-top: 20px;
}
footer .menu ul {
    -webkit-padding-start: 0px;
    -moz-padding-start: 0px;
	list-style: none;
}
footer .menu li {
	padding-bottom: 5px;
}
footer .menu li a {
	font-family: 'Eurofurence';
	color: #fff;
	font-size: 1.2em;
	text-decoration: none;
}
footer .menu li a:hover {
	color: #F7931E;
}
/*! ---info--- */
footer .info {
	font-family: 'Eurofurence';
	color: #fff;
	font-size: 1.2em;
	margin-top: 20px;
}
footer .info .location,
.info .address,
.info .phone,
.info .fax,
.info .e-mail {
	padding-bottom: 5px;
}
/*! ---copyright--- */
footer .copyright {
    color: #fff;
    font-family: 'Eurofurence';
	font-size: 1.1em;
}
footer .copyright span {
	font-family: 'Eurofurence';
	font-size: 1em;
}
/*! ---developer---- */
footer .developer {
	font-family: 'Eurofurence';
	color: #fff;
	font-size: 1.1em;
}
footer .developer a {
	font-family: 'Eurofurence';
	text-decoration: none;
	color: #fff;
}
footer .developer a:hover {
	color: #D14942;
}
/*! ---up--- */
footer .up {
	font-family: 'Eurofurence';
	font-size: 1.1em;
	color: #f7931e;
	cursor: pointer;
	display: block;
}
footer .up span:hover {
	color: #c26c07;
}
/*! ---------page-content--------- */
.page-content {
	margin-bottom: 40px;
}
/*! ---mod-content--- */
.mod-content {
}
.mod-content .heading {
}
.mod-content .heading h2 {
	margin: 0px;
	padding-top: 4px;
	font-family: 'Eurofurence';
	color: #222;
}
.mod-content .content {
	font-family: 'Eurofurence';
	min-height: 300px;
	margin-top: 20px;
	/font-size: 1.2em;
}
/*! ---------...--------- */




